<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmdEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABuNJREFUWEfFl2ts
        U+cZxw90ayjdpRmDSl33YV2h6laB+NBp06Rtol+2ddoF0Q/TJjZp6kCIVu2mrXRbp61qCSF3IInJxbnb
        iQMhIQkmSRNIUoeEOBdf4vv97jiJYzu2ybGP/3vOCUHAIAGasQ+PYp/j8/7+/+d53uc9YQAwGx0m+b4T
        E/JfaV3tOw+jk3lirfU3HJ7szN7NRkcxevVtHD38fUwNvRklES/cT8SGC7Bd+5snw7FI5b0Em+wX8Fw5
        grHS3YrHIiDSwuxgIxpwllZkjjHwv/11GH79DXhrnvjJYxGg7jmkJBC4mlfBFnwFjt9tw6fvvRJ9LD0w
        eIJ5amluJMMFB5HJZxApeh6et7ZDW7L1X/8zATlF5V+j2MIDehsONGbScaQ/OQCuYgtC/3waqo93LYeb
        mawNF0DQPRcufaIyWF3c5YGRpZyCku+GPL0pLqpGpnYzktLnsJCzFT0ffKFzvS3+ULuAwC9IzncNWF1e
        zj87j0TyBqwuPxrFH6e51BxSmnfAtWxCojoLbtFz3JXjzLMbIoDAO8RN5yRGq5PzBecRiyeEiMTiWFiM
        waI/h3TSAq57K1J9O8BKNqP7g6eM68H5+2tmgMBfLKtqKtAYrGlvYA6L0SVElxIIR2KYC0cxO7eI4avd
        SC27kXLnItPPgLu8BYmLT6PwTWbvIwsg8JOFpdV/Uar0LA+eJxgP592GFhYRCC3AS5lw+UIYGRIhzTrB
        KZ9HevQZ0NTD1fxnMrTGwwughzZTHFSMTyc8gVCGd7jiNoLgXBj+2QV4/CE4vUHY3AEoro0iGdchtVCH
        zDS5H/oSuM7PoUX8Ia4orrO5JWd/u5oFhmE2UWyj+BbFDyheuqMEBP5Z//DYvNs3m+FB84uU4vmbbikL
        vFu7JwCr0weT3Quzw4szpSeRYu2U/n3gjLQbuxioS7Og0pmgnNZCdqErffTP7zdnZWXtIeBrFD++K55l
        CLxb3j/sJFccn+5Vtz7q8ltuqdN5oMHmhs7ihMHqJhEenCk7BTY5hYTvIG7of4RM52acPPZTNEplqK6p
        R019I0RVNZlDR/9k+er2HW/cQ8B3mPZL/bp5SnHoDrezt7n1QG9xQWtyQG2wY4b+Gui7mQRU19ZCMShC
        OPARzEP78e5vXkTZ2Uq6vgKvb5SgSdKMhiYp/vqPf0dffmX34btEvMqcrZOq3VRXPr1CbW9zO2N2Qm20
        Y1pnxeSMBSq9TRBgtLpgc3oglZ3H3r17sWfPN3Hk8EFUVtcK8Nr6phW4tBnSFhlkrefQ1tYOkbiBff2X
        B94jEd+myBZ6oLi85pjJ6liyU1NZqL6rblUGmwBVakwYV5uEz2q6prc4YHG4qRc8aO+8hJ27duF4bv6d
        cHLMw5tlrejrH4BOb8RiJIoby8sk3pkqEdUWUek33WrCvFMVf1SMTcQttCgvYkJrxnWVEdem9BilGFcb
        MUUCZkx2mGwu6Ew2qHVmtHf1IDevCJ3yPrS2dQiprqfo7JJDOamCPzhLw2oJ8USS4CzSaY4/LOELzqVJ
        wM/v3gWvdcj7YzqTPcOPV8WEDp8qtRid1mOSskDDiLrbjAkV/90oCJBQCbKzs3Hk6Fuw2F1weamMHh/1
        U5hmRhTRm/BlHs6twNlUil87RQLe/69JSBdfrmu+EJhQG1ib24/r5HxcZcDYlA6jk1qMT+swpSW43iJk
        oa1Djo8+PA5J6R/QmLsf0xqdAA8L8LhwViyzLDiCc1xGaGRxay+KqlpixHr9nqOYbmwvF0vUAwpl0uby
        CW4FuOp2OF8KJwYGFTDqxmDQdMDa9y40bYdgMJlpXK/AWTYlwPn+arp4Badq22J5pTVmYuy7NaDuNa/5
        Mz6/tLqjUtoV19AusDg8gnMN79y80gdWpxdarQ4GvQP66R4YJlphHBLDNFx1Cx4IhdHWO4LTde3x/LL6
        ED9lV5tvTQH8Tf6HJ4rP5hZXt8ZHJnXwBmahvwm3EdxJ29ZNNXfY/bCbZ2AzDMOmGoRlsp8maAQ9wxM4
        XX9xuUDUGMspFv199cXlbsPrvg/Qg78vrJQmLg8qhfraXF6h2byBEIKhecwGgwjSBPV7TPA7p+AbL0R5
        U3e6sEIaP1FSUUHPb/vMb0S0yA8LRA1RWfdghp+a/uAcwem8oM/RqA9L8TgWg3LIujpQXC2L5Z6uktMz
        Lz7ycXyfvtiZV1rrFZ/rZXlwmAZLhI5oLc2GvuFBlNScj548I1YT+HsPAl63B+4jYtvJ09WTZQ0Xk/yE
        PH9ZQZ3dHssrq/MReP/DgB9JwM3mfDL3VGVTYYUknl9eH84pEr1D8M8/CnzdV7K1FiXolynW/MfzQUSt
        uwseZJHP8pv/u4D/AGq/78CUDHqqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABuNJREFUWEfFl2ts
        U+cZxw90ayjdpRmDSl33YV2h6laB+NBp06Rtol+2ddoF0Q/TJjZp6kCIVu2mrXRbp61qCSF3IInJxbnb
        iQMhIQkmSRNIUoeEOBdf4vv97jiJYzu2ybGP/3vOCUHAIAGasQ+PYp/j8/7+/+d53uc9YQAwGx0m+b4T
        E/JfaV3tOw+jk3lirfU3HJ7szN7NRkcxevVtHD38fUwNvRklES/cT8SGC7Bd+5snw7FI5b0Em+wX8Fw5
        grHS3YrHIiDSwuxgIxpwllZkjjHwv/11GH79DXhrnvjJYxGg7jmkJBC4mlfBFnwFjt9tw6fvvRJ9LD0w
        eIJ5amluJMMFB5HJZxApeh6et7ZDW7L1X/8zATlF5V+j2MIDehsONGbScaQ/OQCuYgtC/3waqo93LYeb
        mawNF0DQPRcufaIyWF3c5YGRpZyCku+GPL0pLqpGpnYzktLnsJCzFT0ffKFzvS3+ULuAwC9IzncNWF1e
        zj87j0TyBqwuPxrFH6e51BxSmnfAtWxCojoLbtFz3JXjzLMbIoDAO8RN5yRGq5PzBecRiyeEiMTiWFiM
        waI/h3TSAq57K1J9O8BKNqP7g6eM68H5+2tmgMBfLKtqKtAYrGlvYA6L0SVElxIIR2KYC0cxO7eI4avd
        SC27kXLnItPPgLu8BYmLT6PwTWbvIwsg8JOFpdV/Uar0LA+eJxgP592GFhYRCC3AS5lw+UIYGRIhzTrB
        KZ9HevQZ0NTD1fxnMrTGwwughzZTHFSMTyc8gVCGd7jiNoLgXBj+2QV4/CE4vUHY3AEoro0iGdchtVCH
        zDS5H/oSuM7PoUX8Ia4orrO5JWd/u5oFhmE2UWyj+BbFDyheuqMEBP5Z//DYvNs3m+FB84uU4vmbbikL
        vFu7JwCr0weT3Quzw4szpSeRYu2U/n3gjLQbuxioS7Og0pmgnNZCdqErffTP7zdnZWXtIeBrFD++K55l
        CLxb3j/sJFccn+5Vtz7q8ltuqdN5oMHmhs7ihMHqJhEenCk7BTY5hYTvIG7of4RM52acPPZTNEplqK6p
        R019I0RVNZlDR/9k+er2HW/cQ8B3mPZL/bp5SnHoDrezt7n1QG9xQWtyQG2wY4b+Gui7mQRU19ZCMShC
        OPARzEP78e5vXkTZ2Uq6vgKvb5SgSdKMhiYp/vqPf0dffmX34btEvMqcrZOq3VRXPr1CbW9zO2N2Qm20
        Y1pnxeSMBSq9TRBgtLpgc3oglZ3H3r17sWfPN3Hk8EFUVtcK8Nr6phW4tBnSFhlkrefQ1tYOkbiBff2X
        B94jEd+myBZ6oLi85pjJ6liyU1NZqL6rblUGmwBVakwYV5uEz2q6prc4YHG4qRc8aO+8hJ27duF4bv6d
        cHLMw5tlrejrH4BOb8RiJIoby8sk3pkqEdUWUek33WrCvFMVf1SMTcQttCgvYkJrxnWVEdem9BilGFcb
        MUUCZkx2mGwu6Ew2qHVmtHf1IDevCJ3yPrS2dQiprqfo7JJDOamCPzhLw2oJ8USS4CzSaY4/LOELzqVJ
        wM/v3gWvdcj7YzqTPcOPV8WEDp8qtRid1mOSskDDiLrbjAkV/90oCJBQCbKzs3Hk6Fuw2F1weamMHh/1
        U5hmRhTRm/BlHs6twNlUil87RQLe/69JSBdfrmu+EJhQG1ib24/r5HxcZcDYlA6jk1qMT+swpSW43iJk
        oa1Djo8+PA5J6R/QmLsf0xqdAA8L8LhwViyzLDiCc1xGaGRxay+KqlpixHr9nqOYbmwvF0vUAwpl0uby
        CW4FuOp2OF8KJwYGFTDqxmDQdMDa9y40bYdgMJlpXK/AWTYlwPn+arp4Badq22J5pTVmYuy7NaDuNa/5
        Mz6/tLqjUtoV19AusDg8gnMN79y80gdWpxdarQ4GvQP66R4YJlphHBLDNFx1Cx4IhdHWO4LTde3x/LL6
        ED9lV5tvTQH8Tf6HJ4rP5hZXt8ZHJnXwBmahvwm3EdxJ29ZNNXfY/bCbZ2AzDMOmGoRlsp8maAQ9wxM4
        XX9xuUDUGMspFv199cXlbsPrvg/Qg78vrJQmLg8qhfraXF6h2byBEIKhecwGgwjSBPV7TPA7p+AbL0R5
        U3e6sEIaP1FSUUHPb/vMb0S0yA8LRA1RWfdghp+a/uAcwem8oM/RqA9L8TgWg3LIujpQXC2L5Z6uktMz
        Lz7ycXyfvtiZV1rrFZ/rZXlwmAZLhI5oLc2GvuFBlNScj548I1YT+HsPAl63B+4jYtvJ09WTZQ0Xk/yE
        PH9ZQZ3dHssrq/MReP/DgB9JwM3mfDL3VGVTYYUknl9eH84pEr1D8M8/CnzdV7K1FiXolynW/MfzQUSt
        uwseZJHP8pv/u4D/AGq/78CUDHqqAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="TimerCabin1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>137, 17</value>
  </metadata>
</root>